# Uses of Class
org.eclipse.zest.core.widgets.HideNodeHelper

Packages that use HideNodeHelper
Package
Description
org.eclipse.zest.core.widgets

## Uses of HideNodeHelper in org.eclipse.zest.core.widgets

Methods in org.eclipse.zest.core.widgets that return HideNodeHelper
Modifier and Type
Method
Description
`HideNodeHelper`
GraphNode.`getHideNodeHelper()`
Methods in org.eclipse.zest.core.widgets with parameters of type HideNodeHelper
Modifier and Type
Method
Description
`void`
GraphNode.`setHideNodeHelper(HideNodeHelper hideNodeHelper)`